Wasco - Mobile Billing (Android & 10S) - Bug #13002

User registration - Check issues below
02/26/2025 01:05 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/26/2025

0%
0.00 hour
0.00 hour

Description

1. Agree checkbox - on click of text it should check the checkbox
2. Password does not matched but user account still created

3. As per my opinion Username & email should be unique..l have registered two accounts with same Username and email & it

created user account successfully
4. No validation appeared for invalid email address

5. User account created without agreeing terms & conditions checkbox

History

#1 - 02/26/2025 05:56 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/26/2025 06:49 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/27/2025 04:56 PM - priyanka Sharma

- Status changed from Resolved to Closed
